{
  "analysis": {
    "header": "分析"
  },
  "balance": {
    "header": "户口结余",
    "item": {
      "callmargin": "可用孖展余额",
      "marginlimit": "孖展额度",
      "marginablevalue": "可抵押证券总总值"
    }
  },
  "bottomnav": {
    "addwatchlist": "加自选",
    "exchange": "交易",
    "home": "首页",
    "indices": "行情",
    "notification": "加提示",
    "settings": "设定",
    "successnotification": "已成功加入自选清单!",
    "trade": "交易",
    "watchlist": "自选"
  },
  "chatroom": {
    "header": "在线咨询",
    "inputplaceholder": "输入信息",
    "removemsg": "刪除此信息",
    "removemsgtitle": "删除聊天信息",
    "confirmremovetitle": "確定删除信息？",
    "remove": "确定",
    "cancel": "取消",
    "userId": "用户身份",
    "privateChat": {
      "deleteMsg": "讯息已删除",
      "photo": "图片",
      "fileIsDeleted": "档案已逾期数日，已删除"
    },
    "cov1": "欢迎使用在线客户咨询",
    "cov2": "请点击「开始咨询」按钮进行谈话",
    "startchat": "开始咨询",
    "pdfviewer": "PDF查看器",
    "msg": {
      "notLoad": {
        "src": "加载来源失败，请与本公司客户服务部联络。",
        "error": "加载失败，请与本公司客户服务部联络。"
      },
      "notSupportFileType": "不支援档案类型",
      "cannotFindFile": "找不到请求的文件",
      "overfilesize": "档案大小超出限制（5MB）"
    }
  },
  "common": {
    "15minsdelay": "最少15分钟延迟",
    "clearhistory": "清除搜索纪录",
    "norecord": "没有记录",
    "notavailable": "不适用",
    "quoteupdatetime": "更新时间",
    "delayhkquoteupdatetime": "香港市场最后更新时间",
    "generalError": "我们暂时未能处理您的指示。请稍后再试。",
    "foreLogoutMsg": "由于你的户口已在另一系统登入，我们未能继续提供服务，请重新登入。",
    "systemMaintainMsg": "系统维护中，请稍后再试。",
    "sessionExpired": "对不起，你的网上连接已终止，请重新登入。",
    "forceUpdate": "请到 Apple Store / Google Store 下载更新版本，然后重新启动。",
    "brandName": "帝锋证劵 3.0",
    "pdfViewer": {
      "title": "PDF",
      "msg": {
        "header": "PDF查看器",
        "notLoad": {
          "src": "加载来源失败，请与本公司客户服务部联络。",
          "error": "加载失败，请与本公司客户服务部联络。"
        }
      }
    }
  },
  "quotemeter": {
    "freequote": "剩余免费报价",
    "chargeable": "收费报价",
    "HKEX": "港股",
    "PINK": "美股",
    "SSEX": "沪股",
    "SZEX": "深股",
    "NASDAQ": "美股",
    "NYSE": "美股",
    "NYSE ARCA": "美股"
  },
  "disclaimer": {
    "infocast": "汇港资讯",
    "header": "免责声明",
    "item": {
      "desp": "汇港资讯有限公司及其资讯供应商努力确保所提供资讯的正确性和可靠性，惟不保证该等资料绝对正确。亦不对由于任何资料不确或遗漏所引起之损失或损害负上责任（不论是民事侵权行为责任或合约责任或其他）。"
    }
  },

  "ecorpaction": {
    "header": "公司行动",
    "btn": {
      "back": "返回",
      "clear": "重新输入",
      "confirm": "确定",
      "submit": "递交"
    },
    "item": {
      "activitytype": "类型",
      "activitytypeDS": "派息(选股选息)",
      "activitytypeBC": "红股(选股选息)",
      "activitytypeRC": "行使供股权",
      "confirmNote": "注: 已确定的选项不能更改或取消",
      "confirmNote2": "(以最终后台计算为准)",
      "deadline": "截止日期",
      "deadlineDate": "截止日期",
      "dividendRate": "红股比例",
      "dividendRateDS": "派息率",
      "dividendRateBC": "红股比例",
      "dividendRateRC": "换股比例",
      "noOfShare": "持有股数",
      "noOfShareDS": "持有股数",
      "noOfShareBC": "持有股数",
      "noOfShareRC": "持有股权",
      "notYetAnnounced": "尚未公布",
      "option": "选项",
      "optionDefault": "(预设) ",
      "optionDC": "全数收取股息",
      "optionDPpartially": "部分以",
      "optionDPpartiallyDC": "股收取股息",
      "optionDPpartiallyDS": "股收取股票",
      "optionDS": "全数以股代息",
      "optionRN": "没有任何指示",
      "optionRPpartially": "以",
      "optionRPpartiallyRS": "股接受供股",
      "optionRS": "全数供股",
      "pendingReply": "未回覆",
      "refNo": "参考编号",
      "reinvestmentPrice": "换股价",
      "reinvestmentPriceDS": "换股价",
      "reinvestmentPriceBC": "每红股现金价值",
      "reinvestmentPriceRC": "行使价",
      "replied": "已回覆",
      "stockCode": "股票编号",
      "stockName": "股票名称",
      "tradingAccount": "投资帐户"
    }
  },

  "home": {
    "btn": {
      "accept": "接受",
      "buy": "买入",
      "buyavaiable": "可买",
      "buyconfirm": "确认买入",
      "cancel": "取消",
      "change": "改/撤",
      "changeconfirm": "确认改/撤",
      "close": "关闭",
      "confirm": "确认",
      "detail": "报价",
      "delayconfirm": "使用延迟",
      "displayless": "较少",
      "displaymore": "更多",
      "hide": "隐藏",
      "goconfirm": "确认继续",
      "meter": "即时报价限额已耗尽",
      "qty": "股",
      "quote": "报价",
      "sell": "卖出",
      "stopdown": "跌停",
      "stopup": "涨停",
      "sellavaiable": "可卖",
      "sellconfirm": "确认卖出"
    },
    "header": "首 页",
    "icon": {
      "accountbalance": "结余",
      "articlelist": "新闻",
      "block": "板块",
      "chatroom": "在线咨询",
      "eca": "公司行动",
      "inmotion": "inMotion",
      "quote": "报价",
      "notification": "提醒",
      "nthistory": "记录",
      "position": "持仓",
      "setting": "设定",
      "transition": "交易",
      "watchlist": "自选",
      "nftf": "在线开户",
      "pipo": "暗盘市场",
      "cashinst": "提存指示",
      "webstatement": "结单"
    },
    "item": {
      "networkOffline": "移动网络离线",
      "currentprice": "现价",
      "disclaimer": "免责声明",
      "disclaimercontent": "资料提供：汇港资讯",
      "fsq": "",
      "hello": "",
      "lastloginsuccess": "",
      "lastloginfail": "",
      "onlyshowusstock": "只显示已加入自选或持仓内已有的美股",
      "stocknameno": "名称/代码",
      "src": "来源",
      "updownratio": "升跌%"
    },
    "language": {
      "zh-cn": "简体中文",
      "zh-hk": "繁體中文",
      "en-us": "English"
    },
    "tag": {
      "indices_cn": "沪深",
      "indices_hk": "港股",
      "indices_hkstock": "港股",
      "indices_shstock": "沪股",
      "indices_szstock": "深股",
      "indices_us": "美股"
    },
    "title": {
      "hot": "热门股票",
      "follow": "个股追踨",
      "news": "新闻"
    }
  },
  "indices": {
    "cat": {
      "indices": "指数",
      "indices_block": "板块",
      "indices_cn": "沪深",
      "indices_hk": "港股",
      "indices_us": "美股"
    },
    "header": "行 情",
    "item": {
      "currentprice": "现价",
      "nameno": "名称/代码",
      "updownratio": "升跌%"
    },
    "shortName": {
      "CEI": "国企指数",
      "CSI300": "沪深300",
      "HSCI": "恒生综合指数",
      "HSI": "恒生指数",
      "GEM": "创业板",
      "SHA": "上海A股",
      "SHB": "上海B股",
      "SSECI": "上证指数",
      "SZCI": "深证成指",
      "CAI": "红筹指数",
      "DJI": "道琼斯",
      "IXIC": "纳斯达克",
      "NDX": "纳斯达克100",
      "SPX": "标普500",
      "GDAXI": "德国DAX",
      "FCHI": "法国CAC",
      "FTSE": "富时100",
      "FTXIN9": "富时A50",
      "KS11": "南韩综合",
      "N225": "日经平均",
      "HSCFI": "金融业",
      "HSCEN": "能源业",
      "HSCMI": "原材料业",
      "HSCTE": "电讯业",
      "HFI": "H股金融业",
      "SZA": "深圳A股",
      "SH180": "上证180",
      "SZB": "深圳B股",
      "CH100": "中证香港100"
    },
    "title": {
      "block_a": "沪深板块",
      "block_hk": "港股主板块",
      "block_hksub": "港股副板块",
      "block_ss": "沪股板块",
      "block_sz": "沪深板块",
      "block_us": "美股板块",
      "cbbc": "牛熊证",
      "hkstock": "港股",
      "indices_cn": "国内指数",
      "indices_hk": "香港指数",
      "indices_world": "环球指数",
      "tabledown": "跌幅榜",
      "tableexchange": "换手率榜",
      "tableratio": "量比榜",
      "tableturnover": "成交额榜",
      "tableup": "涨幅榜",
      "tablevolumn": "成交量榜",
      "warrant": "窝轮"
    }
  },
  "info": {
    "btn": {
      "tncaccept": "我已阅读、明白并同意以上条款"
    },
    "header": "客户须知",
    "title": {
      "disclaimersp": "",
      "faq": "",
      "forgetpwd": "",
      "oneac": "",
      "personalinfo": "",
      "privacy": "",
      "security": "",
      "signup": "",
      "tips": "",
      "tnc": "",
      "tnc_bio": "",
      "tnc_sta": "免责声明",
      "touchid": "",
      "whatsnews": ""
    }
  },
  "others": {
    "title": {
      "tutorial": "教学指南",
      "app_version": "应用版本",
      "core_version": "内部基础版本"
    },
    "btn": {
      "start": "立即开始"
    }
  },
  "login": {
    "activateaccount": "启动帐户",
    "back": "返回",
    "bocom": "",
    "cancel": "取消",
    "citic": "",
    "brand": "欢迎使用 investPro 汇港投资宝",
    "investpro": "欢迎使用 investPro 汇港投资宝",
    "confirm": "确认",
    "welcome": "欢迎使用",
    "error": "登录不成功，请稍后重试。",
    "r013error": "用户名称或密码不正确，请再次重试。",
    "authentication": {
      "BAD_CREDENTIAL": "用户名称或密码不符。",
      "BAD_STATUS": "该帐户已被锁定。",
      "BAD_CHANNEL": "你不允许登入。",
      "BAD_AGREEMENT_STATUS": "所需的协议并未被接受。",
      "BAD_SPECIAL_NOTICE_STATUS": "所需的特别通知并未被接受。",
      "CHANGE_PASSWORD_REQUIRED": "必须更改密码。",
      "PASSWORD_EXPIRED": "必须更改密码。它已经过期。",
      "PASSWORD_EXPIRING": "请更改密码。它将会在 {0} 日后过期。",
      "TWO_FACTOR_AUTH_TOKEN_REQUIRED": "",
      "BAD_TWO_FACTOR_AUTH_TOKEN": "一次性密码验证验证失败",
      "BAD_TWO_FACTOR_AUTH_TOKEN_AND_NO_RETRY": "一次性密码验证多次验证失败, 请于稍后时间重试。"
    },
    "caerror": {
      "SSO402": "",
      "SSO601": "",
      "SSO602": "",
      "SSO603": "",
      "SSO604": "",
      "ssoErrorCode": ""
    },
    "expired": "",
    "forgetpassword": "",
    "howtoregister": "",
    "login": "登录",
    "logout": "登出",
    "msg": {
      "resendverifycode": "重新发送一次性密码短讯",
      "verifycode": "",
      "failure100s": "「验证码」将于100秒后无效。",
      "failure120s": "「验证码」将于120秒后无效。",
      "failure180s": "「验证码」将于180秒后无效。",
      "failure300s": "「验证码」将于300秒后无效。",
      "resentSMS": "重新发送 {{otpChannel}}",
      "resend": "",
      "notoken": "",
      "keyboard": "你正在使用一套非系统原生的键盘，请确认你是否继续使用本应用程式？",
      "uiidblank": "请输入用户名称",
      "uiidnumbers": "用户名称需由 6-20 个数字或英文字母组成",
      "uipwblank": "请输入密码",
      "uipwnumbers": "密码需由 6-20 个数字及英文字母组成"
    },
    "otp": "一次性密码",
    "password": "密码",
    "rememberme": "记住我",
    "submit": "登录",
    "title": "",
    "tipstitle": "密码规则：",
    "twofatips": "为提升保安水平及减低客户受网络欺诈的威胁，此服务须以双重认证作身份核证。",
    "tipsuid_1": "必须最少有8个字元",
    "tipsuid_2": "必须是数字或英文字",
    "tipsuid_3": "包括最少1个英文字母",
    "tipsuid_4": "包括最少1个数字",
    "tipsuid_5": "不能与前1次密码相同",
    "tipsuid_6": "有效期为90日",
    "user": "用户名称",
    "verifycode": "验证码"
  },
  "news": {
    "btn": {
      "close": "关闭"
    },
    "header": "新 闻",
    "item": {
      "src": "来源"
    }
  },

  "notification": {
    "btn": {
      "cancel": "取消",
      "confirm": "递交",
      "edit": "修改",
      "ok": "完成"
    },
    "header": "股价提醒",
    "item": {
      "currentprice": "现价",
      "delete": "删除",
      "effectiveuntil": "限期",
      "hide": "隐藏",
      "nomessage": "暂时没有最新讯息",
      "nonewmessage": "暂时没有讯息",
      "nopricealert": "暂时未有任何报价提示，请按右上方 + 按钮添加报价提示",
      "note": "备注",
      "removestock": "删除该股票？",
      "setfrom": "设定于",
      "overLimit": "最多只可储存20只股票",
      "broadcast": "推送信息",
      "NEWS": "新闻",
      "CA": "公司行动",
      "TA1": "技术分析",
      "DIVIDEND": "派息",
      "PRICE": "到價提示"
    }
  },

  "notificationalert": {
    "btn": {
      "cancel": "取消",
      "delete": "删除",
      "edit": "修改",
      "finish": "完成",
      "finishedit": "完成编辑",
      "quote": "报价",
      "submit": "递交"
    },
    "header": "讯息提示",
    "item": {
      "currenthigher": "现价≥",
      "currentlower": "现价≤",
      "currentprice": "现价",
      "deletealert": "删除股价提醒",
      "editalert": "修改股价提醒",
      "pricealert": "新增股价提醒",
      "targetlower": "设定价格不能低于现价",
      "targetlower0001": "设定价格不能低于0.0001",
      "targetlower001": "设定价格不能低于或等于0.001",
      "targethigher": "设定价格不能高于现价",
      "targetinvalid": "设定价格不正确",
      "targetdecimals": "设定价格不能大于3个小数位"
    }
  },

  "pipo": {
    "header": "暗盘市场",
    "btn": {
      "buy": "买入",
      "sell": "卖出",
      "detail": "报价"
    },
    "item": {
      "currentprice": "现价",
      "indicator": "新股",
      "listingdate": "上市日期",
      "norecord": "暂时没有新股可供暗盘交易",
      "updownratio": "升跌%"
    }
  },

  "quote": {
    "box": {
      "buy": "买",
      "sell": "卖"
    },
    "btn": {
      "pre_opening_session": "开巿竞价",
      "closing_auction": "收巿竞价",
      "vcm": "市调机制"
    },
    "cat": {
      "companyaction": "公司行动",
      "detail": "行情",
      "dividends": "分红",
      "profile": "简况",
      "news": "新闻"
    },
    "currency": {
      "CNY": "人民币",
      "HKD": "港元",
      "HKEX": "港元",
      "PINK": "美元",
      "TWD": "新台币",
      "SSEX": "人民币",
      "SZEX": "人民币",
      "NASDAQ": "美元",
      "NYSE": "美元",
      "USD": "美元",
      "NYSE ARCA": "美元",
      "AUD": "澳元",
      "": "",
      "undefined": ""
    },
    "market": {
      "HKG": "香港",
      "SZA": "深圳A股",
      "SZB": "深圳B股",
      "SHA": "上海A股",
      "SHB": "上海B股",
      "USA": "美国",
      "TWN": "台湾",
      "JPN": "日本",
      "CAN": "加拿大",
      "UKG": "英国",
      "SIN": "新加坡",
      "AUS": "澳洲",
      "MAL": "马来西亚",
      "BON": "债券",
      "FUN": "基金",
      "KOR": "韩国",
      "DEU": "德国",
      "FRA": "法国",
      "DEV": "结构性产品"
    },
    "header": "报 价",
    "item": {
      " ": "--",
      "amount": "金额",
      "announcementdate": "宣佈日期",
      "askmaxprice": "卖出价格上限",
      "askminprice": "卖出价格下限",
      "bidmaxprice": "买入价格上限",
      "bidminprice": "买入价格下限",
      "buy": "买入",
      "BUY": "买入",
      "buyBroker": "买入经纪",
      "buysellrange": "买卖盘差额",
      "buysellrangedir": "买卖盘差额方向",
      "change": "升跌%",
      "changelot": "换手",
      "closetime": "结束时间",
      "cbbccode": "代码",
      "cbbcname": "名称",
      "currency": "货币",
      "currentprice": "现价",
      "declinelimit": "跌停",
      "delaymsg": "延时报价不提供市场深度数据",
      "delta": "对冲值",
      "description": "详情",
      "discount": "折让%",
      "dividenddate": "派息日",
      "dividends": "分红",
      "effgearing": "实际杠杆",
      "entitlementratio": "转换比率",
      "exdate": "除净日",
      "expirydate": "到期日",
      "exprice": "行使价",
      "gearratio": "杠杆比率",
      "highest": "最高",
      "highestprice": "最高价",
      "highest52wk": "52周高",
      "iep": "IEP",
      "iev": "IEV",
      "interestratio": "股息率",
      "iv": "引伸波幅%",
      "latest": "现价",
      "lot": "每手股数",
      "lowest": "最低",
      "lowestprice": "最低价",
      "lowest52wk": "52周低",
      "marketsurplus": "市盈率",
      "marketvalue": "市值",
      "maxprice": "价格上限",
      "minprice": "价格下限",
      "na": "N/A",
      "name": "股票名称",
      "nameno": "名称/编号",
      "openprice": "今开",
      "placingsharesno": "配售股份",
      "placingsharesprice": "配股价($)",
      "premium": "溢价%",
      "profile": "委比",
      "publishdate": "公布日",
      "refprice": "参照价格",
      "repurchasedate": "回购日期",
      "sell": "卖出",
      "SELL": "卖出",
      "sellBroker": "卖出经纪",
      "securitiesno": "回购数量",
      "spread": "点差",
      "starttime": "开始时间",
      "ssquotebal": "实时余额",
      "surgedlimit": "涨停",
      "symbol": "股票代码",
      "totallot": "总手",
      "turnover": "成交额",
      "turnoverrate": "换手",
      "type": "种类",
      "txnDetail": "成交详细",
      "txnHistory": "交易纪录",
      "UNKNOWN": "- -",
      "updown": "振幅%",
      "updownratio": "升跌",
      "upratio": "涨幅",
      "volume": "成交量",
      "volumeratio": "量比",
      "warrantname": "名称",
      "warrantsymbol": "代码",
      "yesterday": "昨收",
      "HKD": "港元",
      "CNY": "人民币",
      "USD": "美元",
      "JPY": "日元",
      "YEN": "日元",
      "SGD": "坡元",
      "CAD": "加元",
      "AUD": "澳元",
      "EUR": "欧元",
      "GBP": "英镑",
      "KRW": "韩元",
      "TWD": "新台币",
      "MYR": "马币",
      "billion": "亿",
      "realtimereminder": "登入以享用即时报价服务"
    },
    "meter": {
      "charge": "收费即时报价：",
      "remain": "收费报价：",
      "HKEX": "港股",
      "PINK": "美股",
      "SSEX": "A股",
      "SZEX": "A股",
      "NASDAQ": "美股",
      "NYSE": "美股"
    },
    "title": {
      "businessnature": "主要业务",
      "capitalissue": "股本变化",
      "cas": "收巿竞价交易时段 (CAS)",
      "chairman": "主席",
      "companyname": "公司名称",
      "director": "董事",
      "pos": "开市竞价交易时段 (POS)",
      "prospect": "公司前瞻",
      "sector": "板块",
      "sharecapital": "公司配股",
      "sharerepurchase": "公司回购",
      "vcm": "巿场波动调节机制"
    },
    "topbar": {
      "down": "低",
      "open": "开",
      "up": "高",
      "volumn": "额"
    },
    "cnquotedocmsg": {
      "prelogin": "请先登入以取得滬深股报价及交易服务。 如有任何问题，欢迎随时与本公司联络。客户服务热线： (香港) +852 2190 7330",
      "tnsqns": "你的帐户没有申请滬深股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330"
    },
    "hkquotedocmsg": {
      "prelogin": "请先登入以取得港股报价及交易服务。 如有任何问题，欢迎随时与本公司联络。客户服务热线： (香港) +852 2190 7330",
      "tnsqns": "你的帐户没有申请港股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330"
    },
    "ssquotedocmsg": {
      "prelogin": "请先登入以取得滬股报价及交易服务。 如有任何问题，欢迎随时与本公司联络。客户服务热线： (香港) +852 2190 7330",
      "tnsqns": "你的帐户没有申请滬股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330"
    },
    "szquotedocmsg": {
      "prelogin": "请先登入以取得深股报价及交易服务。 如有任何问题，欢迎随时与本公司联络。客户服务热线： (香港) +852 2190 7330",
      "tnsqns": "你的帐户没有申请深股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330"
    },
    "usquotedocmsg": {
      "prelogin": "请先登入以取得美股报价及交易服务。 如有任何问题，欢迎随时与本公司联络。客户服务热线： (香港) +852 2190 7330",
      "tnsqns": "你的帐户没有申请美股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330",
      "texqns": "你的帐户没有申请美股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330",
      "tnsqsi": "你的帐户没有申请美股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330",
      "texqsi": "你的帐户没有申请美股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330",
      "tsiqns": "你的帐户没有申请美股报价服务。 如需获取美股报价报价服务，请致电本公司客户服务热线：  (香港) +852 2190 7330"
    },
    "cas": {
      " ": "--",
      "B": "买入",
      "BUY": "买入",
      "S": "卖出",
      "SELL": "卖出",
      "N": "--",
      "UNKNOWN": "--"
    },
    "pos": {
      " ": "--",
      "B": "买入",
      "BUY": "买入",
      "S": "卖出",
      "SELL": "卖出",
      "N": "--",
      "UNKNOWN": "--"
    },
    "realtime_quote_not_allow": "您的帐户没有访问市场的实时报价，请更改为延迟报价",
    "delay_quote_not_allow": "您的帐户无法访问延迟报价，请更改为实时报价"
  },
  "remark": {
    "balance": {
      "msg1": "1. 可供交易的总结余乃阁下户口可供交易结余及可供交易应收金额的总和。",
      "msg2": "2. 虽然阔下可使用应收卖出金额作交易，但请注意卖出交易结算日所收到的有关交易金额将存入阔下之户口存款内并将先清还户口存款内的任何负结余(如有)。",
      "msg3": "3. (只适用于备用抵押透支服务客户)上列之可用结余已扣减已动用抵押透支(如适用)之相关抵押资产值。"
    },
    "pricealert": {
      "msg1": "1. 客户可同时设定最多20个股票到价提示。",
      "msg2": "2. 股票到价指示有效期为30个历日。",
      "msg3": "3. 每个股票到价提示均为一次性提示"
    },
    "note": "注意",
    "remark": "备注",
    "trade": {
      "msg1": "1. 请检查「订单」，以确定有关交易指示已被接受。请注意，于接近收市时发出的指示可能不会于当日处理。",
      "msg2": "2. 于收市后发出之交易指示，请于帐户中预留足够之资金。如你未有于帐户中预留足够之资金，你的交易指示将会被取消，而本行不会作出预先通知。",
      "msg3": "3. 向本行发出证券指示，将视为你已确认，并同意接受以本行不时修订之条款约束。",
      "msg4": "4. 供股权有到期日。你应于本行接受行使供股或股权买卖之最后限期作出适当行动，例如行使或沽出供股权。否则，供股权可能变得没有价值。",
      "hkmsg1": "1. 请检查「订单」，以确定有关交易指示已被接受。请注意，于接近收市时发出的指示可能不会于当日处理。",
      "hkmsg2": "2. 于收市后发出之交易指示，请于帐户中预留足够之资金。如你未有于帐户中预留足够之资金，你的交易指示将会被取消，而本券商不会作出预先通知。",
      "hkmsg3": "3. 向本券商发出证券指示，将视为你已确认，并同意接受以本券商不时修订之条款约束。",
      "hkmsg4": "4. 供股权有到期日。你应于本券商接受行使供股或股权买卖之最后限期作出适当行动，例如行使或卖出供股权。否则，供股权可能变得没有价值。",
      "hkmsg5": " ",
      "hkmsg6": " ",
      "hkolmsg1": "1. 请检查「订单」，以确定有关交易指示已被接受。已确认的碎股卖出指示不可以取消或作出修改。",
      "hkolmsg2": "2. 请注意，于接近收市时发出的指示可能不会于当日处理。请查阅「交易情况/更改交易指示」。",
      "hkolmsg3": "3. 于收市后发出之交易指示，请于1户通“存款”中预留足够之资金。如你未有于1户通“存款”中预留足够足够之资金，你的交易指示将会被取消，而本券商不会作出预先通知。",
      "hkolmsg4": "4. 向本券商发出证券指示，将视为你已确认、阅读并完全理解1户通条款，并同意接受以本券商不时修订之条款约束。",
      "amsg1": "1. 请检查「订单」，以确定有关交易指示已被接受。请注意，于接近收市时发出的指示可能不会于当日处理。",
      "amsg2": "2. 于收市后发出之交易指示，请于1户通“存款”中预留足够之资金。如你未有于1户通“存款”中预留足够足够之资金，你的交易指示将会被取消，而本券商不会作出预先通知。",
      "amsg3": "3. 向本券商发出证券指示，将视为你已确认、阅读并完全理解1户通条款，并同意接受以本券商不时修订之条款约束。",
      "usmsg1": "1. 请检查「订单」，以确定有关交易指示已被接受。请注意，于接近收市时发出的指示可能不会于当日处理。",
      "usmsg2": "2. 于收市后发出之交易指示，请于1户通“存款”中预留足够之资金。如你未有于1户通“存款”中预留足够足够之资金，你的交易指示将会被取消，而本券商不会作出预先通知。",
      "usmsg3": "3. 向本券商发出证券指示，将视为你已确认、阅读并完全理解1户通条款，并同意接受以本券商不时修订之条款约束。",
      "usmsg4": "4. 请注意，本券商的美国证券交易服务提供美国上市股票的买卖及托管服务，包括在纽约证券交易所及纳斯达克证券市场上市之股票。惟本券商并不接受任何市值低于5,000万美元及股价低于0.5美元之证券的买入指示。"
    },
    "tradeorders": {
      "hkmsg1": "1. 因为时间相差，你的指示在进行取消或修改途中可能已经被执行。因此，你的取消或更改要求，并不能被确保成功执行。",
      "hkmsg2": "2. 减少交易指示的股数，输入新的指示股数应包括已成交(如有)的股数。例子: 原指示股数为4000股，已成交1000股，未成交指示3000股，如欲更改最终成交股数为2000股，\"新的指示股数\"应输入为2000股。",
      "hkmsg3": " "
    },
    "tradehistory": {
      "msg1": "1. 详细交易记录将于收市后更新。你可于「订单」查询当天交易情况。",
      "msg2": "2. 只显示最近30天内的交易记录。"
    },
    "tradeposition": {
      "hkmsg1": "1. 「总资产净值」反映上述证券以15分钟延迟价格或前收市价格之港元等值，有关以人民币及美金计价之证券，价值将以银行之汇率折算港元等值。",
      "hkmsg2": "2. 「市值」将按该证券之计价货币计算。",
      "hkmsg3": "3. 对于债券产品，所持市值*、总所持市值*及总可出售市值* = 数量 x 15分钟延迟价格或前收市价格 x 面值折算率",
      "hkmsg4": "",
      "hkmsg5": "",
      "amsg1": "1. 所持股票之收益/亏损乃根据本券商所知的平均成本资料而计算。所显示之金额只供参考之用。",
      "amsg2": "2. 证劵报价数据为最少15分钟延迟。",
      "amsg3": "",
      "usmsg1": "1. 所持股票之收益/亏损乃根据本券商所知的平均成本资料而计算。所显示之金额只供参考之用。",
      "usmsg2": "2. 证劵报价数据为最少15分钟延迟。",
      "usmsg3": ""
    }
  },
  "rtportfolio": {
    "header": "投资组合"
  },
  "search": {
    "item": {
      "clearrecord": "清除搜索记录",
      "enterstock": "股票编号/名称/简拼",
      "search": "搜寻"
    }
  },
  "settings": {
    "btn": {
      "back": "返回",
      "cancel": "取消",
      "confirm": "确定",
      "login": "登录",
      "logout": "登出",
      "ok": "确定",
      "submit": "递交",
      "subscribe": "递交",
      "unsubscribe": "递交"
    },
    "header": "设 定",
    "item": {
      "acceptstream": "",
      "account": "设定主要帐户",
      "all": "全部",
      "beforenextmonth": "",
      "quoteui": "报价版面 - 香港/内地",
      "hkstyle": "香港",
      "cnstyle": "内地",
      "changecolor": "选择升跌颜色",
      "changepassword": "更改密码",
      "companyaction": "公司行动",
      "delay": "延时",
      "effectivedate": "生效日期",
      "en-us": "English",
      "faceid": "",
      "hdr_snapshot": "即时",
      "hdr_delay": "延时",
      "hk": "香港指数",
      "indexgreenup": "綠升",
      "indexgreendown": "綠跌",
      "indexredup": "紅升",
      "indexreddown": "紅跌",
      "indices": "选择主页指数",
      "immediately": "立即",
      "language": "选择语言",
      "logout": "登出",
      "news": "新闻",
      "note": "注意：",
      "note1": "",
      "note2": "",
      "note3": "",
      "note4": "",
      "openfingerpin": "",
      "openfingerpin_notsupport": "",
      "profit": "股息",
      "quote": "报价",
      "quoteremainhk": "港股剩余免费报价",
      "quotechargehk": "港股收费实时报价",
      "quoteremaincn": "沪深剩余免费报价",
      "quotechargecn": "沪深收费实时报价",
      "quoteremainss": "沪股剩余免费报价",
      "quotechargess": "沪股收费实时报价",
      "quoteremainsz": "深股剩余免费报价",
      "quotechargesz": "深股收费实时报价",
      "quoteremainus": "美股剩余免费报价",
      "quotechargeus": "美股收费实时报价",
      "quotestreaming": "串流报价服务用户，无限额即时报价。",
      "remark": "备注",
      "servicefee": "服务费用",
      "servicefeetext": "港元368元／月",
      "setup": "设定",
      "sh": "国内指数",
      "subscribed": "",
      "subscribestreamservice": "",
      "subscribestreamplan": "",
      "successmsg1": "",
      "successmsg2": "",
      "successmsg3": "",
      "snapshot": "实时",
      "subscribesuccess": "",
      "trade": "交易",
      "times": "次",
      "us": "环球指数",
      "unlimited": "无限",
      "notavailable": "不适用",
      "unsubscribed": "",
      "unsubscribemsg1": "",
      "unsubscribemsg2": "",
      "unsubscribestreamservice": "",
      "unsubscribestreamplan": "",
      "unsubscribesuccess": "",
      "watchlist": "自选",
      "wtlogout": "确认登出?",
      "idlelogout": "你在加密网页上已停止操作达10分钟，为保障你的账户资料，本券商系统将会在5分钟后自动终止你的连接。",
      "zh-cn": "简体中文",
      "zh-hk": "繁體中文",
      "theme": "主题",
      "daymode": "日间模式",
      "nightmode": "夜间模式"
    },
    "title": {
      "account": "投資帐户",
      "accountsecurity": "账户安全",
      "customersnotice": "客户须知",
      "datafeed": "数据",
      "language": "语言",
      "others": "其他",
      "personal": "个人设定",
      "prompt": "提示设定",
      "quote": "剩余/收费实时报价",
      "setaccount": "账户设定",
      "setgeneral": "一般设定",
      "subscribeconfirm": "",
      "successmessage": "提示",
      "subscribestreaming": "",
      "unsubscribeconfirm": "",
      "unsubscribestreaming": ""
    }
  },
  "touchid": {
    "btn": {
      "activate": "",
      "back": "",
      "home": "",
      "next": "",
      "resend": ""
    },
    "header": "",
    "item": {
      "description": "",
      "descriptionotp": "",
      "expire": "",
      "expireafter": "",
      "infoincorrect": "",
      "infoincorrectdesc": "",
      "mobile": "",
      "otp": "",
      "otpplaceholder": "",
      "Progress": "",
      "referenceno": "",
      "tnc": ""
    },
    "title": {
      "biometric": "",
      "done": "",
      "identity": ""
    }
  },
  "shortbtn": {
    "cat": {
      "accountbalance": "账户余额",
      "action": "公司行动",
      "authentication": "实盘开户",
      "block": "板块",
      "chatroom": "在线咨询",
      "futures": "期货",
      "indices": "指数",
      "nthistory": "记录",
      "positions": "持仓",
      "rtportfolio": "投资组合",
      "settings": "个人设定",
      "simutrade": "模拟交易",
      "stockquote": "股票报价",
      "trade": "股票交易",
      "warrants": "牛熊证"
    }
  },
  "social": {
    "header": "社交圈"
  },
  "trade": {
    "error": {
      "ordertypemarketclose": "不在交易时段",
      "invalidordertype": "订单类别不适用",
      "invalidorderterm": "订单盘期不适用",
      "networkconnection": "网络连接错误"
    },
    "btn": {
      "accept": "接受",
      "back": "返回",
      "buy": "买入",
      "buysuccess": "买入成功",
      "cancel": "取消",
      "change": "改单",
      "changeorder": "改单",
      "close": "关闭",
      "confirm": "确定",
      "continuedorder": "继续下单",
      "create": "马上开户",
      "detail": "详情",
      "edit": "编辑",
      "editfail": "修改失败",
      "editsuccess": "修改成功",
      "editconfirm": "确认修改",
      "login": "立即登入",
      "lv1": "Level 1",
      "notaccepted": "不接受",
      "order": "订单",
      "recharge": "外汇/转账",
      "reset": "清空",
      "sell": "卖出",
      "sellconfirm": "确认卖出",
      "sellsuccess": "卖出成功",
      "submit": "确认"
    },
    "cat": {
      "buy": "买入",
      "editorder": "订单",
      "enquiry": "成交",
      "position": "持仓",
      "realtrade": "实盘交易",
      "sell": "卖出",
      "simutrade": "虚拟交易"
    },
    "create": {
      "desp": "如阁下仍未开通「实盘交易」，请点击以下按钮开户。",
      "header": "开通实盘交易"
    },
    "header": "交 易",
    "item": {
      "exchange": {
        "hk": "港股",
        "sh": "沪股",
        "sz": "深股",
        "us": "美股",
        "tw": "台股",
        "bonds": "债券",
        "aus": "澳洲股"
      },
      "refamount": "参考金额",
      "refTotalTxnFeesAmount": "参考总交易金额",
      "TL": "限价盘",
      "AO": "竞价限价盘",
      "AMO": "竞价市价盘",
      "LMT": "限价盘",
      "DAY": "即日有效",
      "GAT": "指定时间后有效",
      "GTC": "有效直至取消买卖指示",
      "GTD": "有效期买卖指示",
      "GTT": "到期时间前有效",
      "1acdeposit": "存款帳戶",
      "ALO": "竞价限价盘",
      "PIO": "暗盘",
      "IPO": "暗盘(TBD)",
      "SLO": "特别限价盘",
      "TBS": "包围盘",
      "TSO": "追踪止赚盘",
      "SGO": "止赚盘",
      "TWL": "双向限价盘",
      "availableforsell": "交易可用股数",
      "amendedlowestsellprice": "新最低卖出价",
      "amendedorder": "新指示股数",
      "amendedorderprice": "新指示价",
      "account": "投资帐户",
      "accountreceivable": "可供交易的应收金额",
      "additionalorder": "附加指示",
      "aggregatebal": "户口总结余",
      "all": "全部",
      "allsecuritiestotalvalue": "所有证券户口总值",
      "available": "可买",
      "averagecost": "成本价",
      "averageprice": "成本",
      "balance": "结余",
      "basicorder": "基本指示",
      "buy": "买入",
      "buyavaiable": "可买",
      "buysell": "买入/卖出",
      "buysellname": "买卖/名称",
      "buyside": "买",
      "buyingpower": "购买力",
      "cn": "沪深",
      "commission": "佣金",
      "conditional": "条件",
      "cost": "成本",
      "currency": "货币",
      "currentprice": "现价",
      "dealqty": "成交股数",
      "delay": "最少15分钟延迟",
      "delayinfo": "我的持仓",
      "delayprice": "15分钟延迟价",
      "effectivedate": "有效日期",
      "ELO": "增强限价盘",
      "enddate": "到期日",
      "endtime": "结束时间",
      "enterstock": "股票编号/名称/简拼",
      "faileddeal": "未能成交",
      "finishdealday": "完成交易日期",
      "generalorder": "一般订单",
      "hand_levy": "手续费",
      "hk": "港股",
      "hkdollar": "港元",
      "on_hand_quantity": "持有数量",
      "investmentpower": "可买入证劵上限",
      "lowestsellprice": "最低卖出价",
      "limitprice": "限定价格",
      "listed": "已掛牌",
      "loss": "亏损",
      "losspercent": "亏损%",
      "marketprice": "巿场价",
      "market": "巿场",
      "marginratio": "孖展比率",
      "marginvalue": "证券受按值",
      "metermsg": "超出报价限额。",
      "MKT": "市价盘",
      "mktvalue": "巿值",
      "myprofolio": "我的证券组合",
      "hkprofolio": "香港证券概览",
      "cnprofolio": "沪深证券概览",
      "usprofolio": "美国证券概览",
      "note": "注意",
      "netgain": "净盈",
      "order": "订单股数",
      "orderdeal": "委托/成交",
      "okfail": "已成交或失效单",
      "orderdate": "指示日期",
      "ordertime": "指示时间",
      "orderprice": "订单价格",
      "orderterm": "订单盘期",
      "ordertype": "订单类别",
      "ordertype-wording1": "",
      "ordertype-wording2": "",
      "ordertype-wording3": "于收市竞价交易时段不接受条件限价盘输入。",
      "orderstatus": "状态",
      "otherfee": "其他费用",
      "oth_levy": "其它费用",
      "placeedit": "更改价格",
      "positionfull": "全仓",
      "positionhalf": "半仓",
      "position3": "1/3仓",
      "position4": "1/4仓",
      "pricecost": "现价/成本",
      "process": "等候处理",
      "positionavaiable": "持仓/可用",
      "position": "持仓",
      "portfoliovalue": "投资组合总值",
      "prevprice": "前收市价格",
      "profitstoploss": "获利/止损盘",
      "ProfitnLossAverageCost": "盈亏成本价",
      "Quantity": "持仓",
      "queuing": "排盘",
      "qty": "股数",
      "qtyshow": "股",
      "qtyno": "委托股数",
      "recharge": "要增加购买力？",
      "rechargemessage": "你需要在交易指示前进行外汇转换或转账请按「外汇/转账」。完成后按「返回证券交易」即可继续进行股票买卖。",
      "refno": "参考编号",
      "relrefno": "相关参考编号",
      "rmb": "人民币",
      "remark": "备注",
      "revenue": "盈利",
      "revenuepercent": "盈利%",
      "sell": "卖出",
      "sellside": "卖",
      "sellOddLot": "卖出碎股",
      "settleaccount": "结算户口",
      "securitiestotalamt": "证券市值",
      "securitiestotalvalue": "户口可供交易的总结余",
      "sellavaiable": "可卖",
      "sh": "沪股",
      "sz": "深股",
      "sls": "止损盘",
      "SLS": "止损盘",
      "stampduty": "印花税",
      "startprice": "启动价",
      "starttime": "由",
      "startdate": "开始日",
      "coverage": "天数",
      "status": "订单状态",
      "statusordertime": "状态/委托时间",
      "stopdown": "跌停",
      "stopup": "涨停",
      "stocknoname": "股票编号/名称",
      "stocknameno": "名称/编号",
      "stockname": "名称",
      "stockno": "编号",
      "stocfullkname": "股票名称",
      "stockfullno": "股票编号",
      "stockaccount": "投资帐户",
      "suspend": "暂停买卖",
      "termstitle": "证券买卖条款",
      "terms1": "",
      "terms2": "",
      "terms3": "",
      "terms_cond1": "1. 当基本指示被更改或取消时﹐附加指示亦会被取消。",
      "terms_cond2": "2. 附加指示必须在基本指示完成后﹐才可作修改或取消。",
      "terms_cond3": "3. 因为时间相差，你的指示在进行取消或修改途中可能已经被执行。因此，你的取消或更改要求，并不能被确保成功执行。",
      "terms_cond4": "4. 已确认的碎股卖出指示不可以作出修改。",
      "terms_cond5": "5. 减少交易指示的股数，输入新的指示股数应包括已成交(如有)的股数。例子; 原指示股数为4000股，已成交1000股，未成交指示3000股，如欲更改最终成交股数为2000股，\"新的指示股数\"应输入为2000股。",
      "TLO": "期限盘",
      "to": "至",
      "today": "当日",
      "ordertotal": "总额",
      "total": "合计费用",
      "totaltradeval": "Total trading value",
      "totalbalance": "总盈余",
      "totalmarketvalue": "总资产净值",
      "TotalSecuritiesMarketValue": "总证券市值",
      "tpo": "获利盘",
      "TPO": "获利盘",
      "tposlsorder": "获利/止损盘明细",
      "tradeamount": "交易金额",
      "tradeday": "交易日",
      "tradingfee": "交易费用",
      "tradetype": "交易类别",
      "transactionexception": "待批核",
      "transactionallcancel": "已撤单",
      "transactionall": "全部成交",
      "transactionbal": "可供交易结余",
      "transactiondetail": "成交明细",
      "transactionrejected": "不被接纳",
      "transactionpart": "部份成交",
      "transactionunfilled": "未成交",
      "unfinish": "未成交",
      "unfinishqty": "尚未成交股数",
      "unsettledsellamt": "未结算之卖出金额",
      "us": "美股",
      "usdollar": "美元",
      "valueprofit": "巿值/浮盈",
      "viewhkd": "查阅港元等值",
      "viewcny": "查阅人民币等值",
      "viewusd": "查阅美元等值",
      "waiting": "等待處理",
      "warning": "提示",
      "NZD": "纽西兰币",
      "CHF": "瑞士法郎",
      "SEK": "瑞典克朗",
      "HKD": "港元",
      "CNY": "人民币",
      "USD": "美元",
      "JPY": "日元",
      "YEN": "日元",
      "SGD": "坡元",
      "CAD": "加元",
      "AUD": "澳元",
      "EUR": "欧元",
      "GBP": "英镑",
      "KRW": "韩元",
      "TWD": "新台币",
      "MYR": "马币",
      "THB": "泰铢",
      "HKDequal": "港元等值",
      "": "",
      "undefined": "",
      "orderfail": "交易失败",
      "mytotalassets": "我的资产总值",
      "assets": "资产状况",
      "nettotalbalance": "净资产总额",
      "amountbalance": "资金余额",
      "availablebalance": "可动用现金结余",
      "totalstockholdmarketvalue": "证券总市值",
      "addwatchlistsuccess": "成功加入自选清单！",
      "addwatchlistfail": "不成功加入自选清单！",
      "updateaveragesuccess": "成功更新平均买入价！",
      "updateaveragefail": "不成功更新平均买入价！",
      "updatepnlaveragesuccess": "成功更改盈亏成本价！",
      "updatepnlaveragefail": "不成功更改盈亏成本价！",
      "transaction_fee_maps": {
        "C0000": "佣金",
        "CT011": "法国金融交易税",
        "CT010": "SEC费",
        "CT020": "Trading fee",
        "CT019": "过户费 (HKSCC)",
        "CT008": "过户费 (ChinaClear)",
        "CT018": "结算费",
        "CT007": "证管费",
        "CT017": "交易费",
        "CT006": "经手费",
        "CT005": "投资者赔偿徵费",
        "CT016": "监管费",
        "CT004": "交易费",
        "CT015": "结算费",
        "CT003": "香港结算清算费",
        "CT014": "交易费",
        "CT002": "交易徵费",
        "CT013": "证券交易税",
        "CT001": "印花税",
        "CT012": "意大利金融交易税",
        "CT999": "市场收费",
        "CT009": "卖方交易印花税"
      }
    },
    "login": {
      "desp": "如阁下已开通「实盘交易」，请点击以下按钮登入。",
      "header": "登入实盘交易"
    },
    "loginbox": {
      "header": "",
      "item": {
        "forgetpwd": "忘记密码？",
        "loginname": "登入名称",
        "pwd": "密码"
      },
      "subheader": "实盘交易",
      "terms": "没有实盘交易帐户？"
    },
    "menu": {
      "pastdeal": "历史成交",
      "pastorder": "历史委托",
      "todaydeal": "当日成交",
      "todayorder": "当日委托"
    },
    "title": {
      "additionalorder": "附加指示",
      "basicorder": "基本指示",
      "buyconfirm": "确认买入",
      "changeconfirm": "确认改单指示",
      "changefail": "不成功改单指示",
      "changeorder": "改单指示",
      "changesuccess": "成功改单指示",
      "confirm": "确认交易订单",
      "deleteconfirm": "撤单",
      "deleteconfirmsuccess": "成功撤单",
      "deletefail": "不成功取消订单指示",
      "deleteorder": "取消订单指示",
      "deletesuccess": "成功取消订单指示",
      "recharge": "外汇/转账",
      "sellconfirm": "确认卖出",
      "success": "成功提交指示",
      "intraday": "当日交易"
    },
    "tab": {
      "TPO": "获利盘",
      "SLO": "止损盘"
    },
    "daypicker": {
      "selectdaterange": "选择日期范围",
      "sun": "周日",
      "mon": "周一",
      "tue": "周二",
      "wed": "周三",
      "thu": "周四",
      "fri": "周五",
      "sat": "周六",
      "close": "关闭",
      "confirm": "确认"
    }
  },
  "tutorial": {
    "header": "基本教学",
    "item": {
      "slide1": "01. 主 页",
      "slide2": "02. 股票报价",
      "slide3": "03. 股票交易",
      "slide4": "04. 订单纪录",
      "slide5": "05. 一般设定",
      "slide6": "06. 账户设定"
    }
  },
  "twofa": {
    "btn": {
      "cancel": "取消",
      "hardtoken": "使用「保安编码器」",
      "next": "继续",
      "softtoken": "使用「令牌」",
      "softtokenauthresend": "重拨"
    },
    "header": "双重认证",
    "item": {
      "description1": "为了提升保安水平及减低客户受网络欺诈的威胁，此服务须以另作双重认证，让客户有更安全可靠之网上交易服务。",
      "description2": "请按照以下步骤使用保安编码进行双重认证以进入投资服务。",
      "description3": "请输入 iToken 应用产生的一次性验证码",
      "note": "如有任何问题，欢迎随时与本公司联络。",
      "note1": "客户服务部电话 (香港) +852 2190 7330",
      "note2": "",
      "note3": "",
      "securitycode": "数字保安编码",
      "securitycodeph": "请输入验证码",
      "softtokendesc": "请开启令牌应用程式以作验证。"
    },
    "title": {
      "note": "备注",
      "importantnote": "重要提示",
      "verifying": "验证中"
    }
  },
  "watchlist": {
    "btn": {
      "buy": "买入",
      "cancel": "取消",
      "confirm": "确认",
      "delete": "删除",
      "detail": "报价",
      "edit": "编辑",
      "finish": "完成",
      "sell": "卖出"
    },
    "header": "自 选",
    "item": {
      "currentprice": "现价",
      "delete": "删除",
      "hide": "隐藏",
      "nameno": "名称/编号",
      "removestock": "删除该股票？",
      "updownratio": "升跌%",
      "rechargeable": "收费次数",
      "hk": "港股",
      "ashare": "A股",
      "us": "美股"
    },
    "errorMsg": {
      "exceedMaxLimit": "每个市场最多只可储存30只股票"
    }
  },
  "changepassword": {
    "item": {
      "title": "更改密码",
      "desp": "您的密码已过期／或您正在使用初始密码进行首次登录，请重新设置密码（若为首次登录，请您在 “原密码” 处输入初始密码。为确保客户账户安全，本公司将客户交易密码有效期设置为90天）",
      "orgpw": "原有密码：",
      "newpw": "新密码：",
      "confirmpw": "确认新密码：",
      "warming": "当前密码不能为空。",
      "notmatch": "两次输入的密码不一致，请检查",
      "success": "密码成功更改"
    },
    "msg": {
      "INVALIDOLDPWD": "原有密码不正确",
      "INVALIDPWD": "密码无效",
      "USEOLDPWD": "不能使用之前之密码"
    },
    "btn": {
      "Cancel": "取消",
      "Confirm": "确定",
      "backtohome": "回主页"
    }
  },
  "forgetpassword": {
    "title": "忘记密码？",
    "item": {
      "registeredaccount": "登入帐号",
      "registeredemail": "登记电邮",
      "checkemailtoreset": "请阁下查阅电邮以重设密码",
      "desp1": "如你忘记用户名称，请致电本公司客户服务热线:",
      "desp2": "香港：(852) 2190 7330"
    },
    "btn": {
      "confirm": "确定",
      "back": "返回"
    },
    "errorMsg": {
      "incorrectinfomation": "资料不正确"
    }
  },
  "rmc": {
    "title": "选择日期",
    "datetime": "选择日期及时间",
    "oktext": "确定",
    "dismisstext": "取消",
    "pickadate": "选择日期",
    "pickadatetime": "选择日期及时间",
    "year": "年",
    "month": "月",
    "day": "日",
    "hour": "时",
    "minute": "分",
    "am": "上午",
    "pm": "下午"
  },
  "nftf": {
    "title": {
      "welcome": "欢迎使用",
      "nftfplatform": "非面对面开户平台",
      "accountopening": "Non-Face-to-Face Account Opening",
      "signature": "客户签署"
    },
    "date": {
      "DD": "日",
      "MM": "月",
      "YYYY": "年"
    },
    "navFlow": {
      "openaccount": "立即開戶",
      "header": "开户流程",
      "personal": "个人资料",
      "background": "投资背景",
      "declaration": "客户声明",
      "risk": "风险披露",
      "id": "身份验证",
      "bank": "存款证明",
      "tutorial": "开户教学",
      "address": "住址/ 其他证明",
      "complete": "申请完成",
      "signature": "客户签署"
    },
    "error": {
      "otp": {
        "bad": "验证码错误。",
        "badAttempt": "验证码已失效，请重新获取验证码。",
        "otpBadAttempt": "验证码已失效，请重新获取验证码。",
        "expired": "验证码已失效，请重新获取验证码。",
        "maxBad": "验证失败太多次，请稍后再试。",
        "general": "我们暂时未能处理您的指示。请稍后再试。"
      }
    },
    "mainbtn": {
      "confirm": "确认",
      "back": "返回",
      "pvAction": "上一步",
      "nextAction": "下一步",
      "logout": "退出",
      "continue": "储存并继续",
      "ok": "确定",
      "check": "查看合约",
      "continueResult": "继续申请",
      "clear": "清除"
    },
    "util": {
      "openaccountverify": "开户验证",
      "accountverify": "验证码及申请编号，会透过你提交的手机号码发送给你，请使用收到的验证码登录。",
      "idcardverify": "注意：所输入的资料必须与身份证资料相符，否则验证不能通过。",
      "mustInput": "必需输入",
      "mustSelect": "必需选择",
      "mustEmail": "必需输入有效的电邮地址",
      "utilError": "栏位空白 或 格式错误 或 字数过多",
      "if": "如适用",
      "nooption": "没有选项",
      "logout": {
        "title": "确定退出在线开户?",
        "hint": "申请请人可于「申请状态/继续申请」输入与获取验证码时所使用的手机号码就可查询或继续开户程序。"
      },
      "quitAcOpening": {
        "title": "确定退出在线开户?",
        "hint": "现阶段退出后所输入的资料不会保留"
      },
      "uError": {
        "title": "发生未知错误",
        "idHint": "身份证号码或护照号码不正确，请检查后再试。",
        "backHint": "抱歉，发生未知错误，请稍后再试。"
      },
      "rcError": {
        "dupId": {
          "rcCode": "1701",
          "title": "身份证/护照号码重复",
          "content": "所输入的身份证/护照号码已开户"
        }
      }
    },
    "contract": {
      "appno": "申请编号",
      "name": "姓名",
      "kindofcontract": "申请类型",
      "status": "申请状态",
      "date": "申请日期",
      "lastAction": "最后步骤",
      "P": "等待批核",
      "PA": "申请中",
      "A": "已批核",
      "E": "申请已逾期",
      "R": "已拒绝"
    },
    "openaccount": {
      "createaccount": "立即开户/继续申请",
      "status": "申请状态",
      "tutorial": "开户教学"
    },
    "otp": {
      "header": "立即开户",
      "subheader": "开户认证",
      "hint": "请输入有效的手机号码以获得验证码及查询申请状态",
      "code": "地区号",
      "mobile": "手机号码",
      "mobileHint": "输入手机号码",
      "getVerifyCode": "获取验证码",
      "verifyCodeExpiry": "验证码将于120秒后无效",
      "verifyCode": "验证码",
      "verifyCodeInput": "输入验证码",
      "verifyCodeError": "验证码错误",
      "verifyCodeErrorInput": "验证码错误次数过多，请于15分钟后再尝试",
      "verifyCodeErrorGet": "获取验证码次数诏多，请于15分钟后再尝试"
    },
    "resident": {
      "hongkong": "香港本地居民开户",
      "china": "中国内地居民开户",
      "back": "返回"
    },
    "personalInfo": {
      "chsName": "中文姓名",
      "engName": "英文姓名",
      "courtesy": "称谓",
      "idNumber": "身份证/护照号码",
      "birth": "出生日期",
      "personalStatus": "婚姻状态",
      "nationality": "国籍",
      "areaCodeAndMobile": "手机号码",
      "email": "电邮地址",
      "language": "通讯语言",
      "hints": {
        "id": "例如: A123456, 不需输入括号"
      }
    },
    "bankInfo": {
      "code": "银行编号",
      "number": "银行户口号码",
      "holder": "银行户口持有人名称",
      "residence": "居住地",
      "address": "住址",
      "address1": "住址1",
      "address2": "住址2",
      "address3": "住址3",
      "address4": "住址4"
    },
    "accontType": {
      "type": "证券户口类型",
      "employmentStatus": "工作状况",
      "position": "职位",
      "industry": "公司行业",
      "employer": "雇主名称",
      "address": "雇主地址",
      "hints": {
        "alert": "(如阁下现在处于无业或退休状态，请提供上一份工作的资料。)"
      }
    },
    "investmentBackground": {
      "q1": {
        "title": "Q1. 每年收入(港元)",
        "a": "(a) 少于$250,000",
        "b": "(b) $250,001 - $500,000",
        "c": "(c) $500,001 - $1,000,000",
        "d": "(d) $1,000,000 以上"
      },
      "q2": {
        "title": "Q2.收入来源",
        "a": "(a) 沒有",
        "b": "(b) 薪金",
        "c": "(c) 佣金",
        "d": "(d) 租金",
        "e": "(e) 股息/利息",
        "f": "(f) 业务溢利",
        "g": "(g) 其他"
      },
      "q3": {
        "title": "Q3. 资产净值 (港元)",
        "a": "(a) 少于$200,000",
        "b": "(b) $200,001 - $1,000,000",
        "c": "(c) $1,000,001 - $5,000,000",
        "d": "(d) $5,000,000 以上"
      },
      "q4": {
        "title": "Q4. 资产项目",
        "a": "(a) 房产",
        "b": "(b) 存款",
        "c": "(c) 证券",
        "d": "(d) 债券/基金",
        "e": "(e) 其他"
      },
      "q5": {
        "title": "Q5. 投资目标",
        "a": "(a) 短线",
        "b": "(b) 中线",
        "c": "(c) 长线",
        "d": "(d) 资金增值",
        "e": "(e) 股息回报",
        "f": "(f) 对冲",
        "g": "(g) 投机",
        "h": "(h) 其他"
      },
      "q6": {
        "title": "Q6. 投资经验",
        "a": "(a) 沒有",
        "b": "(b) 0 - 3 年",
        "c": "(c) 4 - 6 年",
        "d": "(d) 7 - 10 年",
        "e": "(e) 超过10年"
      },
      "q7": {
        "title": "Q7. 曾投资的产品",
        "a": "(a) 没有",
        "b": "(b) 证券",
        "c": "(c) 交易所买卖的衍生产品 (如衍生 权证、牛熊证、合成 ETF 及杠杆 及反向产品等)",
        "d": "(d) 期货/期权",
        "e": "(e) 外汇/黄金",
        "f": "(f) 债券",
        "g": "(g) 基金",
        "h": "(h) 其他"
      },
      "q8": {
        "title": "Q8.衍生投资产品认知",
        "a": "衍生产品例子",
        "b": "衍生产品例子包括认股权证、牛熊证、股票挂钩票据、交易所买卖基金、期权及其他与衍生工具挂钩的产品。",
        "c": "1. 本人曾接受有关衍生产品的培训/修读课程；及/或",
        "d": "2. 本人拥有与衍生产品有关的工作经验；及/或",
        "e": "3. 本人在过去三年内执行过五次或以上衍生产品的交易。",
        "f": "(a) 本人对衍生产品具有以上经验及/或知识:",
        "g": "(b) 我没有以上关于衍生产品的经验及/或知识，但我确认我已完全阅读、同意并理解衍生产品的相关风险。我明白在交易衍生产品之前，我必须对衍生产品有足够的理解，我并且完全接受所有相关风险。"
      },
      "qdesc": "（可选择多于一项）"
    },
    "declaration": {
      "q9": {
        "title": "Q9. 阁下是否专业投资者？",
        "q1": "是",
        "q2": "否"
      },
      "q10": {
        "title": "Q10. 阁下是否为任何根据证券及期货条例注册持牌法团或银行业条例之注册机构之员工（无论阁下现时是否为证监会持牌代表/金管局注册人士）？",
        "q1": "是",
        "q2": "否",
        "ifYes": "如是，请提供公司名称及中央注册号码",
        "companyName": "公司名称",
        "ce": "中央注册号码"
      },
      "q11": {
        "title": "Q11. 阁下是否曾出任任何交易所或市场上市公司之高级职员/董事？",
        "q1": "是",
        "q2": "否",
        "ifYes": "如是，请提供公司名称",
        "companyName": "公司名称"
      },
      "tax": {
        "title": "税务居民资料",
        "lastName": "英文姓氏",
        "firstName": "英文名字",
        "tin": "申报税务管辖区",
        "tinNo": "阁下在这地区的税务编号(TIN)",
        "tinHint": "(例如: 香港税务居民的税务编号为香港身份证号码)",
        "yes": "是",
        "no": "否",
        "hk": "如阁下是香港税务居民，税务编号请输入身份证号码",
        "noTin": "如没有税务编号(TIN)，请说明原因",
        "a": "理由A: 本人居住的居留司法管辖区并没有向其居民发出税务编号(TIN)。",
        "b": "理由B: 本人无法取得税务编号(TIN)。",
        "c": "理由C: 本人不需要提供税务编号(TIN)。",
        "d": "(如选择此理由，阁下的居留司法管辖区主管机关不需要阁下披露税务编号)"
      },
      "term": {
        "title": "专业投资者的定义",
        "a": "如果阁下符合以下任何描述，阁下将被视为专业投资者：",
        "b": "- 本人正代表公司，团体，合伙人，信托或会社申请开户",
        "c": "- 本人将使用市场资讯作其他商业或贸易用途，而不作个人投资用途。",
        "d": "- 本人计划将市场资讯转发给他人。",
        "e": "- 本人现为证券经纪交易商，注册代表，投资银行家，期货交易商，商品介绍经纪或商品交易顾问，资金经理，证券及期货合约市场交易所及团体会员或其主事人，合伙人或其联繁人士。",
        "f": "- 本人现正受雇于银行或保险公司属于关联公司，而其职责主要为负责证券或商品期货之投资或交易活动。"
      }
    },
    "risk": {
      "statement": {
        "header": "《风险披露》声明",
        "content": ""
      },
      "confirm": "本人确认《风险披露》"
    },
    "idVerification": {
      "title": "注意:",
      "hint1": "1. 请上传清晰及完整的身份证/护照",
      "hint2": "2. 上传的身份证必须与输入的资料相符，否则不能完成开户程序",
      "hint3": "3. 图像大小最大可为2MB"
    },
    "bankVerification": {
      "title": "注意:",
      "hint1": "1. 请上传清晰及完整的存款证明，最少1万港元否则不能完成开户程序",
      "hint2": "2. 图像大小最大可为2MB"
    },
    "addressVerification": {
      "title": "注意:",
      "hint1": "1. 请上传清晰及完整的住址证明或其他证明文件，否则不能完成开户程序",
      "hint2": "2. 图像大小最大可为2MB",
      "confirm": "如没有任何其他证明文件，请剔选空格，然后按储存并继续"
    },
    "norecord": {
      "title": "没有申请纪录!",
      "hints": "此手机号码没有申请纪录。"
    },
    "complete": {
      "title": "开户申请完成",
      "hint": "你已完成提交个人资料，请等待批核结果。",
      "success": {
        "title": "开户申请已批核",
        "hint": "你的在线开户申请已批核，请等待确认电邮。"
      },
      "failure": {
        "title": "开户申请已逾期",
        "hint": "你的在线开户申请已逾期，请重新提交开户申请。"
      }
    },
    "tutorial": {
      "step1": "开户教学 图1",
      "step2": "开户教学 图2",
      "step3": "开户教学 图3",
      "description1": "教学说明 1",
      "description2": "教学说明 2",
      "description3": "教学说明 3"
    }
  },
  "cashinst": {
    "header": "现金提存指示",
    "btn": {
      "clear": "清除",
      "submit": "确认",
      "ok": "确定",
      "confirm": "确定",
      "cancel": "取消"
    },
    "item": {
      "availWdlAmt": "可用提取金额",
      "availWdlAmtNote": "备注:以上资料仅供参考用途",
      "deposit": "存款",
      "withdrawal": "提款",
      "enquiry": "查询",
      "inst": "指示",
      "d": "存款",
      "w": "提款",
      "ccy": "货币",
      "currency": "货币",
      "bankaccount": "银行帐户",
      "amount": "金额",
      "erroramtempty": "请输入有效金额",
      "erroramtexceedmax": "输入金额须为10,000,000,000.00以下",
      "errorexceedavailwdlamt": "超出可用提取金额上限",
      "dateandtime": "日期及时间",
      "date": "日期",
      "time": "时间",
      "cash": "现金",
      "cheque": "支票",
      "methodC": "现金",
      "methodQ": "支票",
      "remarks": "备注",
      "remarksInvalidLength": "备注太长",
      "choosefile": "选择档案",
      "attachment": "附件",
      "attachmentInvalidLength": "附件名称太长",
      "attachmentInvalidFormatAndSize": "不支持此档案。请重新上载少于5MB的 JPG/ PNG档案。",
      "attachmentInvalidFormat": "不支持此档案。请重新上载 JPG/ PNG档案。",
      "attachmentInvalidSize": "请重新上载少于 5MB的 JPG/ PNG档案。",
      "fileupload": "附件上传",
      "nofilechosen": "没有选中任何文件",
      "uploaded": "文件已上传",
      "uploading": "文件上传中...",
      "uploadFail": "文件未能成功上传",
      "periodmsg": "银行现金提存指示的有效时间为每个工作天上午八时至下午四时。",
      "cancelcashinst": "取消现金提存指示？",
      "selectaccount": "选择银行帐户",
      "selectccy": "选择货币",
      "status": "状况",
      "statusN": "新建",
      "statusJ": "拒絕",
      "statusA": "已批核",
      "statusP": "已提交",
      "statusR": "拒絕",
      "statusD": "取消",
      "statusC": "取消/拒绝",
      "statusUnknown": "已提交",
      "confirmation": "提交确认",
      "success": "提交成功",
      "failapply": "申请失败"
    }
  },

  "webStatement": {
    "header": "结单",
    "btn": {
      "viewPDF": "查看PDF",
      "submit": "确认",
      "ok": "确定",
      "confirm": "确定",
      "cancel": "取消"
    },
    "item": {
      "date": "日期",
      "dailyStmt": "日结单",
      "monthlyStmt": "月结单"
    },
    "msg": {
      "title": "结单错误",
      "failFetchDailyWebStatement": "获取日结单记录失败",
      "failFetchMonthlyWebStatement": "获取月结单记录失败",
      "failGetWebStatementPdf": "無法獲取結單PDF文檔"
    }
  }
}
